## gnome-tour 44.0

=== debian/changelog ===
gnome-tour (44.0-0ubuntu3) mantic; urgency=medium

  * Cherry-pick patch to build with latest rust-pretty-env-logger
  * debian/control.in: Update Build-Depends version to match

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 14 Aug 2023 18:39:03 -0400

gnome-tour (44.0-0ubuntu2) mantic; urgency=medium

  * Initial release (Closes: #986545)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 10:17:52 -0400
