=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tour
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               cargo,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               librust-gettext-rs-0+gettext-system-dev,
               librust-gtk4-0.6+gnome-44-dev,
               librust-libadwaita-0.4-dev,
               librust-log-0-dev,
               librust-pretty-env-logger-0.5-dev,
               librust-regex-1-dev,
               libxml2-utils,
               meson (>= 0.50.0),
               rustc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tour
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tour.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-tour

Package: gnome-tour
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: guided tour and greeter for GNOME
 This simple app has been part of the first run experience for
 GNOME since 3.38.
