## gnome-tour 45.0

=== debian/changelog ===
gnome-tour (45.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 15:14:51 -0400

gnome-tour (45.0-1) experimental; urgency=medium

  * Initial release (Closes: #986545)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:03:37 -0400
