=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-tour
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -14,8 +13,8 @@
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                librust-gettext-rs-0+gettext-system-dev,
-               librust-gtk4-0.6+gnome-44-dev,
-               librust-libadwaita-0.4-dev,
+               librust-gtk4-0.7+gnome-45-dev,
+               librust-libadwaita-0.5-dev,
                librust-log-0-dev,
                librust-pretty-env-logger-0.5-dev,
                librust-regex-1-dev,
