## gnome-tour 46.0

=== debian/changelog ===
gnome-tour (46.0-4) experimental; urgency=medium

  * Cherry-pick patch to build with rust-gtk4 0.9
  * Adjust the patch to use the gnome_46 feature set instead of 47
  * Update dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Aug 2024 08:40:38 -0400

gnome-tour (46.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 08:39:05 -0400

gnome-tour (46.0-2) experimental; urgency=medium

  * Build with Rust GNOME 46 crates
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 21:30:09 -0400

gnome-tour (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 16:23:09 -0400

gnome-tour (46~rc-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Adjust Build-Depends: rust-env-logger instead of rust-pretty-env-logger
  * Add patch to adjust dependencies to versions currently in Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 08:53:53 -0500
