## gnome-tour 47.0

=== debian/changelog ===
gnome-tour (47.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
  * Remove patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 22 Sep 2024 16:38:06 -0400

gnome-tour (46.0-5) unstable; urgency=medium

  * Bump Standards Version to 4.7.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:28:40 -0400
