=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cargo,
                desktop-file-utils <!nocheck>,
                librust-gettext-rs-0+gettext-system-dev,
-               librust-gtk4-0.9+gnome-46-dev,
+               librust-gtk4-0.9+gnome-47-dev,
                librust-libadwaita-0.7-dev,
                librust-log-0-dev,
                librust-env-logger-0.10-dev,
@@ -16,7 +16,7 @@
                libxml2-utils,
                meson (>= 0.50.0),
                rustc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tour
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tour.git
