## gnome-tour 48.1

=== debian/changelog ===
gnome-tour (48.1-5) experimental; urgency=medium

  * Cherry-pick patch to build with rust-gtk4 0.10
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Aug 2025 09:05:23 -0400

gnome-tour (48.1-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Add patch to fix the Vietnamese translation of the AppStream metadata

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:47:04 +0200

gnome-tour (48.1-3) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:06:12 +0200

gnome-tour (48.1-2) unstable; urgency=medium

  * Add patch to fix build with rust GNOME 48 (Closes: #1101602)
  * d/control: Generate b-d with debcargo, sort them
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Apr 2025 15:40:00 +0200

gnome-tour (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 16:33:05 -0400

gnome-tour (47.0-2) unstable; urgency=medium

  * Team upload
  * Stop patching env-logger dependency

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 23:11:17 +0100
