=== debian/control ===
Source: gnome-tour
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 appstream <!nocheck>,
 desktop-file-utils <!nocheck>,
 libxml2-utils,
 meson (>= 0.50.0),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-env-logger-0.11+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-47-dev,
 librust-libadwaita-0.8+default-dev,
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tour
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tour.git
Homepage: https://apps.gnome.org/Tour/

Package: gnome-tour
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: guided tour and greeter for GNOME
 This simple app has been part of the first run experience for
 GNOME since 3.38.
