## gnome-tour 49.0

=== debian/changelog ===
gnome-tour (49.0-2) unstable; urgency=medium

  * Opt into Salsa CI
  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116746)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:15:12 -0400

gnome-tour (49.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 21:46:17 -0400

gnome-tour (48.1-6) unstable; urgency=medium

  * Remove obsolete Rules-Requires-Root: no field
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 06:31:14 -0400
