=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  appstream <!nocheck>,
- desktop-file-utils <!nocheck>,
+ desktop-file-utils,
  libxml2-utils,
  meson (>= 0.50.0),
  cargo:native,
@@ -21,7 +21,6 @@
  librust-log-0.4+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tour
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tour.git
 Homepage: https://apps.gnome.org/Tour/
